[
  {
    "billing_email": "floris.trades@gmail.com",
    "billing_partner": null,
    "id": 537880,
    "is_owner": true,
    "name": "Xylex",
    "opt_in_tags": [],
    "org_id": 537880,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "zxcprdpzpskdkltmbohl",
    "stripe_customer_id": "cus_OiEFR8LWFerbDW",
    "subscription_id": "aJwszA8fUVfv9TXD",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  },
  {
    "billing_email": "floris.trades@gmail.com",
    "billing_partner": null,
    "id": 695572,
    "is_owner": true,
    "name": "xylex",
    "opt_in_tags": [],
    "org_id": 695572,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "otkeqygcirnadtjkxhvr",
    "stripe_customer_id": "cus_PKn2kWqqoZkUmv",
    "subscription_id": "UknPfu93GaK5Rfd5",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  },
  {
    "billing_email": "floris@xylex.ai",
    "billing_partner": "vercel_marketplace",
    "id": 1306401,
    "is_owner": true,
    "name": "floris' projects",
    "opt_in_tags": [],
    "org_id": 1306401,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "vercel_icfg_cqf3W5sNIOzomVG1RsSXMIEw",
    "stripe_customer_id": "cus_QwJSqdAKT37oFn",
    "subscription_id": "DKHFA2WhBZjnMVx9",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  },
  {
    "billing_email": "floris.trades@gmail.com",
    "billing_partner": "vercel_marketplace",
    "id": 1394435,
    "is_owner": true,
    "name": "xylex",
    "opt_in_tags": [],
    "org_id": 1394435,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "vercel_icfg_NN99UOIoOtma3OoFZuA1EPwN",
    "stripe_customer_id": "cus_RAEKSa4y6wiyPe",
    "subscription_id": "kmGYY9Qn4rfdyCYx",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  },
  {
    "billing_email": "floris.trades@gmail.com",
    "billing_partner": "vercel_marketplace",
    "id": 4334634,
    "is_owner": true,
    "name": "xylex",
    "opt_in_tags": [],
    "org_id": 4334634,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "vercel_icfg_MkJPzyg6pHN5cNYwSzzc1HI8",
    "stripe_customer_id": "cus_Sp3ibaaVyuxsTe",
    "subscription_id": "7oi6iUk7ak4TSp5j",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  },
  {
    "billing_email": "ciaran@xylex.group",
    "billing_partner": null,
    "id": 7570540,
    "is_owner": true,
    "name": "XYLEX",
    "opt_in_tags": [],
    "org_id": 7570540,
    "organization_requires_mfa": false,
    "plan": {
      "id": "free",
      "name": "Free"
    },
    "restriction_data": null,
    "restriction_status": null,
    "slug": "seefxqfdmhwundwvponw",
    "stripe_customer_id": "cus_TrlrKjZx7sMbrv",
    "subscription_id": "k9MjzsGrLugGnVgk",
    "tier": "tier_free",
    "usage_billing_enabled": false,
    "organization_missing_address": false
  }
]
